@font-face {
    font-family: 'TheSansRegular';
    src: url('fonts/TheSansC4s-5_Plain.woff2') format('woff2'),
        url('fonts/TheSansC4s-5_Plain.woff') format('woff');
}
@font-face {
    font-family: 'TheSansBold';
    src: url('fonts/TheSansC4s-7_Bold.woff2') format('woff2'),
        url('fonts/TheSansC4s-7_Bold.woff') format('woff');
}
@font-face {
    font-family: 'TheSansBlack';
    src: url('fonts/TheSansC4s-9_Black.woff2') format('woff2'),
        url('fonts/TheSansC4s-9_Black.woff') format('woff');
}
